/* Custom style changes */
.sidebar .block {
	background: #fbfcff;
}

.announce {
	text-align: center;
	border-radius:7px;
	padding:0.5em;
	color:#721c24;
	background-color:#f8dddd;
}

.photo-left {
	float: left !important;
	margin: 0.5em 0.6em 0.5em 0;
	border: 1px solid #cccccc;
	border-radius: 7px;
}

.photo-right {
	float: right !important;
	margin: 0.5em 0 0.5em 0.6em;
	border: 1px solid #cccccc;
	border-radius: 7px;
}

.sidebar-link {
	display: inline-block;
	margin-bottom: 0.4em;
}

/* Sidebar rows created by views */
.views-row-margin {
	margin-bottom: 0.7em;
}

/* Sidebar links created by views */
.views-link {
	display: inline-block;
	line-height: 1.5em;
	padding-bottom: 0.4em;
}

.views-portrait {
	clear: both;
	float: left;
	padding-right: 1.0em;
	padding-bottom: 0.5em;
}

/* Used on the two column personnel grid */
.views-col-feefhs {
	width: 49% !important;
	padding-right: 1%;
}

/* Used on the region grid */
.views-region-title {
	display: block;
	padding-right: 0.5em;
	padding-bottom: 0.5em;
}

/* Used on the photo gallery view */
.views-gallery-title {
	margin-top: 0.5em;
	font-size: 1.2em;
}

/* Used on the resource grid */
.views-map-grid {
	padding: 0 0.5em;
}

.views-map-title {
	display: block;
	font-size: 1.25em;
	padding-top: 0.5em;
	text-align: center;
}

.view-content h3 {
	font-size: 1.25em;
}

.views-col .views-field .field-content a {
	border-bottom: none;
}

span.field-content a {
	border-bottom: none;
}

span.field-content a:hover {
	text-decoration: underline;
}

/* Title used on the resource directory grid */
.views-resource-title {
	display: inline-block;
	font-size: 1.2em;
}

/* Title used on the journal grid */
.views-journal-title {
	display: inline-block;
	padding-top: 0.5em;
	margin-left: 1.0em;
}

/* Override the extra padding for the slideshow */
.featured-top {
	padding: 20px 10px 10px;
}

/* Style for an info table with and without a border */
table.info,
table.info-white,
table.info-border,
table.info-border-white {
	border-collapse:collapse;
	white-space:	normal;
	margin-left:	0px;
	margin-bottom:	1em;
	font-size:		0.9em;
}

table.info thead th {
  background-color: #eeeeee;
}

table.info tr,
table.info-white tr,
table.info-border tr,
table.info-border-white tr {
  border-bottom: 1px solid #ccc;
  padding: 0.1em 0.6em;
  background-color: #fcfcfc;
  border-color: #f9f9f9;
}

table.info-white tr, table.info-border-white tr {
  background-color: white !important;
  border-color: #eeeeee
}

table.info-border, info-border-white,
table.info-border th, info-border-white th,
table.info-border td, info-border-white td {
	border:	1px solid #aaaaaa;
}

table.info th,
table.info-border th,
table.info-white th,
table.info-border-white th {
	font-size:	1.2em;
	padding:	5px 5px;
	text-decoration:normal;
	text-align:	left;
	font-weight:	bold;
	color: #003366;
	background-color: #b8daff;
}

table.info td,
table.info-border td,
table.info-white td,
table.info-border-white td {
 	vertical-align: top;
	padding:	1px 5px;
	font-family:	times, helvetica;
	font-size:	1.1em;
	text-align:	left;
}

table.info td a,
table.info-border td a,
table.info-white td a,
table.info-border-white td a {
	display: inline-block;
	margin-bottom: 0.4em;
}

/* Map gallery juicebox style overrides */
.jb-caption .jb-caption-title {
	color: #ffffff;
	font-size: 20px;
	text-shadow: 4px 4px 8px black;
}
.jb-caption div.jb-caption-desc {
	color: #ffffff;
	font-size: 16px;
	text-shadow: 4px 4px 8px black;
}
.jb-badge {
	background: none;
}
.jb-classifier-link-wrapper .jb-classifier-detail-area .jb-classifier-layer .jb-classifier-show-on-over + div {
	background: none;
}

/* --------------------------- */
/* Leaflet controls adjustment */
/* --------------------------- */
/*
.leaflet-top, .leaflet-bottom, .leaflet-left {
	z-index: 10;
}
*/

/* ----------------------------- */
/* Superfish menu customizations */
/* ----------------------------- */
ul.sf-menu.sf-style-default {
  float: left;
  margin-left: 1em;
  margin-bottom: 0;
  padding: 0;
}

ul.sf-menu.sf-style-default a,
ul.sf-menu.sf-style-default a:visited,
ul.sf-menu.sf-style-default span.nolink {
  border: 0 none;
  color: #0071b3;
  padding: 0.75em 1em;
}

ul.sf-menu.sf-style-default li,
ul.sf-menu.sf-style-default.sf-navbar {
  background: none;
  margin: 0 0.2em;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  z-index: 999;
}

ul.sf-menu.sf-style-default li li,
ul.sf-menu.sf-style-default.sf-navbar > li > ul {
  background: #f8f8f8;
  border-radius: 0;
}

ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li.sfHover {
  background: #f8f8f8;
  outline: 0;
}
ul.sf-menu.sf-style-default a:focus,
ul.sf-menu.sf-style-default a:hover,
ul.sf-menu.sf-style-default span.nolink:hover {
  background: #f8f8f8;
  outline: 0;
}

ul.sf-menu.sf-style-default li:hover,
ul.sf-menu.sf-style-default li a:hover,
ul.sf-menu.sf-style-default span.nolink:hover {
  background: #ffffff;
}

ul.sf-menu.sf-style-default li ul li:hover,
ul.sf-menu.sf-style-default li ul li a:hover,
ul.sf-menu.sf-style-default ul li span.nolink:hover {
  background: #eeeeeb;
  border-radius: 0;
}

ul.sf-menu.sf-style-default li ul li a {
	    background: transparent;
}

.social-media-links--platforms li a {
	border: none;
}

.region-footer-fourth a {
	border: none;
}
.region-footer-fourth #block-sitebranding {
	border: none;
}

